 

@media screen and (max-width:1200px) {
    
}

@media screen and (min-width:991px) {
     
}
/**/
@media screen and (max-width:991px) {
      .home_banner .home_banner_inner {
        position: relative;
    background-color: transparent;
    transform: inherit;
    height: auto;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    max-height: 100%;
    z-index: 9;
    width: auto;
    max-width: 100%;
    left: 0;
    top: 0;
    }

    .home_banner{
        height: 100vh;
        background-image: url(../images/home_banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: relative;
    }

    h1.title_section {
        text-align: center;
        font-size: 1.8rem;
        font-weight: 700;
        color: #ffffff;
        text-transform: uppercase;
        word-spacing: 1px;
        letter-spacing: 2px;
        position: relative;
        margin-bottom: 3.5rem;
    }
    .logo {
        z-index: 999;
        order: -2;
        display: flex;
        width: 100%;
        margin-top: 30px;
        background-color: #fff;
        align-items: center;
        justify-content: center;
    }
    .home_banner .home_banner_inner .logo_img {
          z-index: 9;
    order: -2;
    width: 200px;
    max-width: 100%;
    margin: 1.5rem 0 1rem;
    background-color: #fff;
/*       padding: 0.5rem 3rem;*/
    }
    .home_banner .home_banner_inner .banner_btn {
        position: relative;
        width: 240px;
        top: 0 !important;
        right: 0 !important;
        left: 0 !important;
        bottom: 0;
        min-height: 120px;
    }
.home_banner .home_banner_inner .banner_btn h3 { 
    font-size: 1.25rem;
}
.mainheader .navbar-collapse{
    position: absolute;     background-color: #000000;
    left: 0;
    right: 0;
    top: 100%;
    padding: 0.5rem 2rem 0.5rem;
    border-radius: 1rem;
}
.card-description {
    height: auto;
}

}
/**/

@media screen and (max-width:767px) {
.start-header.scroll-on .navbar-light .navbar-toggler-icon {
    
      border-bottom: 1px solid #000; 
    }
   .start-header.scroll-on .navbar-light .navbar-toggler-icon:after, 
   .start-header.scroll-on .navbar-light .navbar-toggler-icon:before { 
        background-color: #000; 
    }
   .start-header.scroll-on .navbar-nav .nav-link {
    color: #fff;
}
    .navbar-toggler:focus{
       box-shadow: none;
    }
}

@media screen and (min-width: 600px) {
}
